ratbagctl(1)

NAME
ratbagctl - inspect and modify configurable mice

SYNOPSIS
ratbagctl [-h] [-V]
ratbagctl list-devices
ratbagctl show-device <device>
ratbagctl show-profile <device> <profile>
ratbagctl show-resolution <device> <profile> <resolution>
ratbagctl show-button <device> <profile> <button>

DESCRIPTION

  Common options

-h  displays a short help message (it can be used with any form of the ratbagctl command).

-V  displays the version of ratbagctl and exits.

  Listing devices

list-devices
    lists all identified devices on the system.

  Displaying a device

show-device <device>
    displays the device information for the given device (as identified by list-devices).

  Displaying profiles

show-profile <device> <profile>
    displays the profile information for the given device and profile index.

  Displaying resolution information

show-resolution <device> <profile> <resolution>
    displays the resolution information for the given device, profile index, and resolution index.

  Displaying button information

show-button <device> <profile> <button>
    displays the resolution information for the given device, profile index, and button index.

SEE ALSO
ratbagd(8)

AUTHORS
ratbagctl was written by David Herrmann, Peter Hutterer and Benjamin Tissoires.

This manual page was written by Stephen Kitt <skitt@debian.org> for the Debian GNU/Linux system (but may be used by others).